Subject: Dmca
From: M ramananda <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Cc: Tushar Raina <[email-masked]>, "Akhil P. Walia" <[email-masked]>
Date: Wed, 10 Oct 2012 00:56:42 +0530 (IST)

Hi, 

Name : Kim 
Email : [email-masked] 

Chat transcript : 

Does it normally take 60 days to get in contact with the creditors to accept the program.... 
Shelly has joined the chat. 
Shelly ( 11:56:05 ) : Hi Kim 
Kim ( 00:01:15 ) : Hello Shelly 
Shelly ( 11:57:00 ) : Would you like to know how our program works? 
Kim ( 00:03:34 ) : Well I have an idea...but I have been on the program for 60 days, I have 8 creditors and only 3 have accepted, not payments made and I still get at least 6 calls a day! I am very frusterated cause I did not realize it would take this long! On my own payments would have been made immdeiately can you please tell me why? 
Shelly ( 11:59:24 ) : Are you already an existing customer of our debt consultant ? 
Kim ( 00:04:50 ) : Yes I am I enrolled mid August 

Kim ( 00:05:29 ) : My worker just stated dont worry about it 
Shelly ( 00:00:51 ) : I am not qualified to answer that particular question. However, we have consultants in the office that would be very pleased to help you out with that concern. If you would provide me with a contact number I will have someone who knows more about the information you seek, give you a call. 
Shelly ( 00:01:11 ) : May I have your full name and the phone number ? 
Kim ( 00:06:45 ) : It's ok I'll call her 
Shelly ( 00:02:34 ) : Our Toll Free Number for Canada is 1-800-774-5779. You can call this number between Monday - Friday (6am - 6pm PST) 
The party has left or disconnected. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh